
Digitale Infrastruktur - Bug / Feature #104

Remove chat host from webserver SSL certificate

05 July 2010 00:01 - dergringo

Status: Closed Start date: 05 July 2010

Priority: Normal Due date:  

Assignee: Exception % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Create a new webserver cert but remove the chat. host entry on all 8 domains

History

#1 - 05 July 2010 00:03 - dergringo

- Tracker changed from 1 to 2

#2 - 01 August 2010 13:31 - Exception

- Status changed from New to 2

#3 - 01 August 2010 13:34 - Exception

- Status changed from 2 to 3

it does not make any sense, to create a new certificate without chat.* domain since to be effective the old certificate would have to be revoked and it

is well known that revocation of ssl certificates does not work well with most browsers.

#4 - 01 August 2010 13:34 - Exception

- Status changed from 3 to Closed

#5 - 09 November 2010 14:30 - dergringo

- Project changed from 8 to 16

- Category deleted (11)
